﻿        /*
        h1
        {
            font-size: 9px;
            color: #393939;
        }
		*/
        /*
        a
        {
            color: #5c5d62 !important;
        }
*/
        #selectcity
        {
            display:none;            
            position:absolute;
            left:500px;
            top:100px;
            height:175px;
            width:100px;
            background:#dbdddd;
            z-index:999;
            padding:10px 20px 10px 20px;
            color:#d54d8f;
            font-size:14pt;            
        }
        #selectcity a
        {
            font-size:14pt;
        }
        #selectedcity
        {
            color:#d54d8f;
            font-size:14pt;
        }
        #center
        {
            top:0 !important;
            margin-top:0 !important;
            height:600px !important;
        }
        #selectcity1
        {
            display:none;            
            position:absolute;
            left:281px;
            top:206px;
            height:175px;
            width:100px;
            background:#dbdddd;
            z-index:999;
            padding:10px 20px 20px 20px;
            color:#d54d8f;
            font-size:14pt;
            border-radius:8px 8px 8px 8px;          
        }
        #selectcity1 a
        {
            font-size:14pt;
        }
             
        #landingfooter
        {            
            width: 1000px;
            margin: 35px auto;
        }
        .jflinks a
        {
            color:#fff !important;
            font-size:12px;
        }
        .footertop
        {
            margin-top:10px;
        }
        .footertop h2
        {
            font-size: 7pt !important;
            font-weight: normal;
        }
        .footertop a
        {
            font-size: 7pt !important;
            font-weight: normal;
            color: #8d8f91 !important;
        }
        .relinl
        {
            position: absolute;
            display: inline;
        }
